2.0.0.47 de 28.06.2018

Alterações:
1- Ajustes Gravação CEST
2- ajustes gravação cod. de barras
3- ajustes gravação Notaeia
4- ajustes para não gravar cod. barras para itens Fracionados

Atualizar essa versao somente se o VisERP estiver atualizado com, pelo menos, o Acumulado de 09.04.2018.

Recomendamos entrar em contato com a Vise Informática, caso o seu VisERP esteja desatualizado.

